John Melby
Downloads: 44
Posts: 20
Smile Score: +5
About Me
I am a MacUpdate Desktop user
Gender: Male


Visit Stats
Last Visit: Today
Member Since: 28 Sep 2012
Profile Views: 843

John Melby's Posts
Average Rating from John:
(3)

sort: smiles | time
burypromote
Jbmelby commented on 22 Apr 2013
Development and support of this software have been discontinued.
[Version 1.1.7]


1 Reply

burypromote

+5
Jbmelby replied on 22 Apr 2013
Posted by the developer.
burypromote
+2
Jbmelby tipped on 11 Jun 2010
There is a new Safari extension for Safari 5 by the same developer called Safari Validator that doesn't use SIMBL. It works beautifully, except that it does not yet support HTML5, though I assume that it soon will. Clicking "View developer's site" above will take you to a page where you can download either the new Safari 5 extension or the older version using SIMBL for older versions of Safari. Congratulations to Kasper Nauwelaerts for developing this so quickly!
[Version 0.2.8]



burypromote
Jbmelby commented on 11 Mar 2010
Repeated kernel panics.

Mac Pro 1,1, 2.66 dual, 12 GB RAM. OS 10.6.2
[Version 10.6.4]



burypromote

Jbmelby reviewed on 01 Nov 2009
Thanks very much for the much-needed update!
[Version 3.6.0]



burypromote

Jbmelby reviewed on 13 Oct 2009
An excellent plugin! I've been using it ever since it was first released. The developer is very responsive, and the support is terrific.
[Version 1.4]



burypromote
jbmelby commented on 02 Sep 2009
It's unfortunate, because I've used Xupport for years and have found it to be one of my most valuable utilities -- but it's been almost impossible for me to find out when, or even if, there will be a Snow Leopard-compatible version. No one at Applicorn ever seems to answer e-mail, and I never hear about updates until I receive a note that one is available. I sincerely hope that a version for 10.6 will come out soon, but in any event, Applicorn's business model obviously leaves a great deal to be desired. It's almost as though they don't care if they have any customers or not -- and maybe they don't.
[Version 3.5]



burypromote
jbmelby commented on 17 Jul 2009
Version 1.3.8 will not launch on my Mac Pro running 10.5.7. V 1.3.7 works fine.
[Version 1.3.8b]



burypromote
M-T Software (developer) commented on 16 Feb 2009
If you have had a problem registering the program, please re-download it. The problem was corrected on February 16th.
[Version 1.1.7]



burypromote
+1
jbmelby commented on 08 Jan 2007
Well, now it appears from an e-mail that I just received that Roxio is going to let previous users upgrade for $69.99 - all of ten dollars less than those who're buying the app for full price (after the mail-in rebate). Not much of a bargain, it seems to me.
[Version 8.0]



burypromote
+1
jbmelby commented on 08 Jan 2007
The alleged "upgrade price" ($79.99 after a $20 mail-in rebate) is the same as the price for new users. This is absurd, and an insult to those of us who've been supporting Toast since v 4 or earlier. Roxio should be ashamed!
[Version 8.0]



There are currently no troubleshooting comments by this member.

Displaying 1-10 of 18
1 2 >
Please login or create a new
MacUpdate Member account
to use this feature


- -